Originally published here by Harriet Johnson, Dec 13, 2017.

APM V8 installation encounters DBI1288E

Whatever you happen to be using or installing, this error is an interesting one. As we were installing APM V8 we encountered this error and immediately we think, oh it’s a permissions issue, even though it’s root that is doing the install.

Continue reading here.

Join The Discussion

Your email address will not be published. Required fields are marked *